<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e30aaf33553ebf79ae8162c1ba087ce8">
  <dict>
    <!--2021-02-07 17:28:49.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 11:01:49.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 11:01:49.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 11:01:49.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-03-28 11:01:49.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-03-28 11:01:49.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
